{
	// 组件自动导入
	"easycom": {
		"autoscan": true,
		"custom": {
			// uni-ui 规则如下配置
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
			// uview-plus 规则如下配置
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
			// mocp全局组件 规则如下配置
			"^global-(.*)": "mocp/components/global-$1/global-$1.vue",
			// mocp自定义组件 规则如下配置
			"^custom-(.*)": "mocp/components/widget/custom-$1.vue"
		}
	},
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/modules/mocp/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/modules/mocp/panel/index",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		},
		{
			"path": "pages/modules/mocp/panel/app-center/index",
			"style": {
				"navigationBarTitleText": "应用中心"
			}
		},
		{
			"path": "pages/modules/mocp/chat/index",
			"style": {
				"navigationBarTitleText": "沟通"
			}
		},
		{
			"path": "pages/modules/mocp/mine/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/modules/mocp/experience/index",
			"style": {
				"navigationBarTitleText": "经验库"
			}
		},
		{
			"path": "pages/modules/mocp/panel/appraisal-record/list",
			"style": {
				"navigationBarTitleText": "考核记录"
			}
		},
		{
			"path": "pages/modules/mocp/panel/appraisal-record/details",
			"style": {
				"navigationBarTitleText": "考核记录详情"
			}
		},
		{
			"path": "pages/modules/mocp/panel/appraisal-record/edit",
			"style": {
				"navigationBarTitleText": "考核记录登记"
			}
		},
		{
			"path": "pages/modules/mocp/panel/appraisal-record/add",
			"style": {
				"navigationBarTitleText": "添加公司值班信息"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/list",
			"style": {
				"navigationBarTitleText": "布置工作"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/details",
			"style": {
				"navigationBarTitleText": "早会工作详情"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/edit-work",
			"style": {
				"navigationBarTitleText": "编辑早会工作详情"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/edit-decompose",
			"style": {
				"navigationBarTitleText": "添加分解计划"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/edit-approval",
			"style": {
				"navigationBarTitleText": "添加领导批示"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/edit-gzFeedback",
			"style": {
				"navigationBarTitleText": "跟踪反馈"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/edit-followUpFeedback",
			"style": {
				"navigationBarTitleText": "后续措施反馈"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/edit-validate",
			"style": {
				"navigationBarTitleText": "工作验证"
			}
		},
		{
			"path": "pages/modules/mocp/panel/assign-work/edit-gzApproval",
			"style": {
				"navigationBarTitleText": "跟踪批示"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationStyle": "custom",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationBarRightButton": {
			"hide": true
		}
	},
	// "tabBar": {
	// 	"color": "#1D2129",
	// 	"selectedColor": "#0E42D2",
	// 	"borderStyle": "black",
	// 	"iconWidth": "24px",
	// 	"backgroundColor": "#fff",
	// 	"list": [
	// 		{
	// 			"pagePath": "pages/modules/mocp/chat/index",
	// 			"text": "沟通",
	// 			"iconPath": "static/image/menu/chat.png",
	// 			"selectedIconPath": "static/image/menu/chat-select.png"
	// 		},
	// 		{
	// 			"pagePath": "pages/modules/mocp/panel/index",
	// 			"text": "工作台",
	// 			"iconPath": "static/image/menu/panel.png",
	// 			"selectedIconPath": "static/image/menu/panel-select.png"
	// 		},
	// 		{
	// 			"pagePath": "pages/modules/mocp/mine/index",
	// 			"text": "个人中心",
	// 			"iconPath": "static/image/menu/mine.png",
	// 			"selectedIconPath": "static/image/menu/mine-select.png"
	// 		}
	// 	]
	// },
	"condition": {
		//模式配置，仅开发期间生效
		"current": 0, //当前激活的模式（list 的索引项）
		"list": [
			{
				"name": "test", //模式名称
				"path": "pages/modules/mocp/panel/index" //启动页面，必选
			},
			{
				"name": "login", //模式名称
				"path": "pages/modules/mocp/login/index" //启动页面，必选
			}
		]
	}
}